html > body * {
	outline:none;
}
body {
	margin:0px;
	padding:0px;
	font-family:Arial;
	background:#F5E7E7;
	font-size:12px;
}
*, html {
	margin:0;
	padding:0px;
	text-decoration:none;
	outline:none;
}
img {
	border: none;
}
.web-wrap {
	margin:0 auto;
}

article, aside, figure, footer, header, nav, section, div, span, iframe, h1, h2, h3, h4, h5, h6, address, img, strong, form, label {
 -webkit-transition: all .3s ease-in-out;
 -moz-transition: all .3s ease-in-out;
 -o-transition: all .3s ease-in-out;
 transition: all .3s ease-in-out;
}
a {
	color:#191919;
}
a:hover {
	color:#9a9a9a;
}
p {
	margin:0px;
	padding:0 0 10px 0;
	font-size:13px;
	line-height:20px;
	color:#333;
}
h2 {
	color:#1f1f1f;
	margin:0px;
	padding:0 0 10px 0;
}
h3 {
	color:#1f1f1f;
	margin:0px;
	padding:0 0 10px 0;
}
h4 {
	color:#1f1f1f;
	margin:0px;
	padding:0 0 10px 0;
	font-size:16px;
	line-height:20px;
}
h5 {
	color:#1f1f1f;
	margin:0px;
	padding:0 0 10px 0;
	font-size:16px;
	line-height:20px;
}
h6 {
	color:#1f1f1f;
	margin:0px;
	padding:0 0 10px 0;
	font-size:15px;
	line-height:20px;
}
ul, ol {list-style: disc inside none;
	margin:0 0 0 0px;
	padding:0 0 10px 0;
	font-size:12px;
	line-height:20px;
	color:#333;
}
h2 span, h3 span, h4 span, h5 span, h6 span, p span {
	color:#c2457c;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: ' ';
	clear: both;
	height: 0;
}
* html .clearfix {
	zoom: 1;
}
*:first-child+html .clearfix {
	zoom: 1;
}

/****************************************** Header ******************************/

header {
	width:100%;
	float:left;
	background:#fff;
	border-top:3px solid #2d94d7;
	border-bottom:2px solid #222222;
}
header aside.logo {
	float:left;
}
header aside.right {
	float:right;
}
header aside.right p {
	padding:0px;
}
header aside.right p span {
	color:#e91b78;
}

section.virtual-no{ font-size:12px; /*background:url(../images/iphone-icon.png) left top no-repeat;*/ padding-left:22px; 
display:inline-block; float:right; padding-top:10px;}


/****************************************** Navigation ******************************/
section.nav-container {
	float:left;
	width:100%;
}

section.nav-container ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
#nav {
	font-size:14px;
	font-weight:400;
	background:#292929;
	float:right;
}
#nav ul{ list-style-type:none;}
#nav > a {
	display: none;
}
#nav li {
	position: relative;
}
#nav li a {
	color: #fff;
	display: block;
}

#nav li a.active {
	color: #fff;
	background:#993326;
}

#nav li a:active {
	background-color: #3495d7 !important;
}
#nav ul li a span:after{
	width: 0;
	height: 0;
	border: 0.500em solid transparent; /* 5 */
	border-bottom: none;
	border-top-color: #fff;
	content: '';
	vertical-align: middle;
	display: inline-block;
	position: relative;
	right: -0.813em; /* 5 */
}
/* first level */

#nav > ul {
	background-color: #292929;
	height:36px;
}
#nav > ul > li {
	float: left;
	line-height:46px;
	text-transform:uppercase;
	border-right:1px dotted #707070;

}
#nav > ul > li > a {
	padding:0px 12px;
}
#nav > ul > li > a:hover {
	color:#fff;
	background: #993326 !important;
}
 #nav > ul > li:not( :last-child ) > a {
}
 #nav > ul > li:hover > a, #nav > ul:not( :hover ) > li.active > a {
 background-color: #3495d7;
}
/* second level */
#nav li ul {
	background-color: #3495d7;
	display: none;
	position: absolute;
	top: 100%;
	z-index:9999;
}
#nav li:hover ul {
	display: block;
	left: 0;
	right: 0;
}
 #nav li:not( :first-child ):hover ul {
 left: -1px;
 
}
#nav li ul a {
	border-top: 1px solid #cacaca;
	padding:0px 15px;
	line-height:36px;
	color:#fff;
}

#nav li ul a:hover {
 background-color: #3495d7 !important;
 color:#fff;
}



 #nav li ul li a:hover, #nav li ul:not( :hover ) li.active a {
 background-color: #eb5368;
}
 @media only screen and ( max-width: 100em ) /* 1000 */ {
 #nav {
 width: 98%;padding-left:5px;
}
#nav li:hover ul {
	width:220px;
}

}
 @media only screen and ( max-width: 618px ) /* 620 */ {
 html {
 font-size: 75%; /* 12 */
}
 #nav {
 position: relative;
 top: auto;
 left: auto;
}
 #nav > a {
 width: 3.125em; /* 50 */
 height: 3.125em; /* 50 */
 text-align: left;
 text-indent: -9999px;
 background-color: #333;
 position: relative;
}
 #nav > a:before, #nav > a:after {
 position: absolute;
 border: 2px solid #fff;
 top: 35%;
 left: 25%;
 right: 25%;
 content: '';
}
 #nav > a:after {
 top: 60%;
}
 #nav:not( :target ) > a:first-of-type, #nav:target > a:last-of-type {
 display: block;
}


/* first level */

#nav > ul {
 height: auto;
 display: none;
 left: 0;
 right: 0;
}
 #nav:target > ul {
 display: block;
  width: 100%;
  
}
 #nav > ul > li {
 width: 100%;
 float: none;
 	border-right:none;

}
 #nav > ul > li > a {
 height: auto;
 text-align: left;
 padding: 0 10px; /* 20 (24) */
}
 #nav > ul > li > a {
 border-top: 1px solid #cacaca;
}

#nav li:hover ul {
	width:100% !important;
}

#nav li ul {
 position: static;
 padding: 0px; /* 20 */
 padding-top: 0;
}
}



/****************************************** Banner ******************************/

section.banner-content {
	width:100%;
	float:left;
	position:relative;
	background:url(../images/primerose-banner4.jpg) left top repeat-x;
	border-bottom:2px solid #222222;
}
section.banner-area {
	width:100%;
	float:left;
}
#banner-container {
	float:left;
}
.banner-inner #banner {
	float:left;
}
.banner-inner #banner img {
	float:left;
	display:block;
}

/****************************************** Query ******************************/

.block_form {
	background-color: rgba(0, 0, 0, 0.5);
	margin-top:0px;
	border-radius:6px;
}
.block_form form{ width:100%; float:left;}

.block_form h2 {
	color:#fff;
	font-weight:normal;
	background:url(../images/message.png) no-repeat;
}
.block_form p {
	padding:0px;
}
.block_form form label {
	color:#fff;
	float:left;
}
.block_form form label span {
	color:#fff;
}
.block_form form label em {
	color:#fff;
}
.block_form form input[type="text"] {
	height:22px;
	border:1px solid #d2c8cb;
	padding:4px;
	line-height:22px;
	border-radius:5px;
	font-family:Arial;
	font-size:13px;
	color:#333;
	box-shadow:0px 0px 10px #ddd inset;
}
.block_form form textarea {
	border:1px solid #d2c8cb;
	padding:4px;
	line-height:20px;
	border-radius:5px;
	font-family:Arial;
	font-size:13px;
	color:#333;
	box-shadow:0px 0px 10px #ddd inset;
}
.block_form form input[type="submit"] {
	float:left;
	width:120px;
	height:38px;
	font-size:14px;
	text-transform:uppercase;
	cursor:pointer;
	border-radius:5px;
	border:none;
	color:#fff;
	text-align:center;
	line-height:38px;
	font-weight:bold;
	font-family:Arial;
	text-shadow:0px 0px 1px #333;
	background-color: #1f1f1f;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1f1f1f), color-stop(100%, #000000));
	background-image: -webkit-linear-gradient(top, #1f1f1f, #000000);
	background-image: -moz-linear-gradient(top, #1f1f1f, #000000);
	background-image: -ms-linear-gradient(top, #1f1f1f, #000000);
	background-image: -o-linear-gradient(top, #1f1f1f, #000000);
	background-image: linear-gradient(top, #1f1f1f, #000000);
}
.block_form form input:hover[type="submit"] {
	background-color: #000000;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #000000), color-stop(100%, #1f1f1f));
	background-image: -webkit-linear-gradient(top, #000000, #1f1f1f);
	background-image: -moz-linear-gradient(top, #000000, #1f1f1f);
	background-image: -ms-linear-gradient(top, #000000, #1f1f1f);
	background-image: -o-linear-gradient(top, #000000, #1f1f1f);
	background-image: linear-gradient(top, #000000, #1f1f1f);
}
.block_form form input:focus[type="text"] {
	border:1px solid #74a1eb;
}
.block_form form textarea:focus {
	border:1px solid #74a1eb;
}
/****************************************** Body content ******************************/
.top-col {
	float:left;
	width:100%;
}
.left-col {
	float:left;
}
.right-col {
	float:right;
}
.bottom-col {
	float:left;
}
section.body-container {
	width:100%;
	float:left;
	padding:15px 0px 15px;
}
section.body-content {
	width:100%;
	float:left;
}
section.content-container {
	width:100%;
	float:left;
}

/****************************************** Welcome ******************************/

.welcome {
	float:left;
	width:100%;
	background:#ededed;
	border-radius:6px;
}
.welcome h2 {
	font-weight:normal;
	text-align:center;
	color:#262626;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	
}
.welcome p {
	text-align:center;
	color:#454545;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

/******************* Home Product *******************/

.home-products {
	float:left;
	width:100%;
}
.home-products h2 {
	font-weight:normal;
	text-align:center;
	border-bottom:1px dashed #bababa;
	text-transform:uppercase;
	color:#993326;
}
.home-products h3 {
	font-weight:normal;
	text-transform:uppercase;
	color:#262626;
	
}
.home-products p{ color:#454545;}
.home-products ul {
	width:100%;
	float:left;
	margin:0px;
	padding:0px;
	list-style:none;
}
.home-products ul li {
	float:left;
	background:#fff;
}
.home-products ul li img {
    border: 1px solid #CECECE;
    float: left;
    margin: 0 0 10px;
    max-width: 100%;
    padding: 3px;
    width: 96%;
}

/****************************************** Footer ******************************/

footer {
	width:100%;
	float:left;
	color:#fff;
	background:#993326;
}
footer a {
	color:#fff;
}
footer a:hover {
	color:#333;
}
footer .float-left {
	float:left;
}
footer .float-right {
	float:right;
}
footer p {
	color:#fff;
}
/****************************************** About us ******************************/

.about-txt {
	float:left;
}

.about-txt h2 {
	font-weight:normal;
	background:url(../images/dase-line.png) repeat-x left bottom;
}

.about-txt p {
	text-align:justify;
}

.about-txt img {
	float:left;
	background:#fff;
	border:solid 1px #d0d0d0;
	max-width:100%;
	padding:3px;
}

/****************************************** Contact us ******************************/
.contact-txt {
	float:left;
}
/****************************************** Privacy  Policy ******************************/
.privacy-txt {
	float:left;
	width:100%;
}
/****************************************** inner Query ******************************/

.right-col .block_form, .left-col .block_form {
	background-color: #b80d11;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b80d11), color-stop(100%, #a90509));
	background-image: -webkit-linear-gradient(top, #b80d11, #a90509);
	background-image: -moz-linear-gradient(top, #b80d11, #a90509);
	background-image: -ms-linear-gradient(top, #b80d11, #a90509);
	background-image: -o-linear-gradient(top, #b80d11, #a90509);
	background-image: linear-gradient(top, #b80d11, #a90509);
/*	border:solid 1px #1f1f1f;*/
margin-top:0px;
}

/****************************************** Products  ******************************/
.product-catalog {
	float:left;
}
.product-catalog p {
	text-align:justify;
}
.send-enquiry a.button {
	float:left;
	font-size:13px;
	font-weight:bold;
	color:#fff;
	border-radius:5px;
	padding:7px 13px;
	margin:10px 0;
	text-shadow:1px 1px 1px #666;
	background-color: #383838;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #383838), color-stop(100%, #000000));
	background-image: -webkit-linear-gradient(top, #383838, #000000);
	background-image: -moz-linear-gradient(top, #383838, #000000);
	background-image: -ms-linear-gradient(top, #383838, #000000);
	background-image: -o-linear-gradient(top, #383838, #000000);
	background-image: linear-gradient(top, #383838, #000000);
}
.send-enquiry a.button:hover {
	background-color: #000000;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #000000), color-stop(100%, #383838));
	background-image: -webkit-linear-gradient(top, #000000, #383838);
	background-image: -moz-linear-gradient(top, #000000, #383838);
	background-image: -ms-linear-gradient(top, #000000, #383838);
	background-image: -o-linear-gradient(top, #000000, #383838);
	background-image: linear-gradient(top, #000000, #383838);
}
.product-thumb-left {
	float:left;
	margin-right:15px !important;
}
.product-thumb-right{
	float:left;
	margin-right:15px !important;
	}

.product-thumb-left img, .product-thumb-right img {
	background:#fff;
	border:solid 1px #d0d0d0;
	max-width:100%;
	padding:5px;
}


.floating-menu {
	width:240px;
	float:right;
	padding:15px 15px 5px 15px;
	margin:10px 0;
	background-color: #993326;
/*	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff7fc), color-stop(100%, #e0c2d0));
	background-image: -webkit-linear-gradient(top, #fff7fc, #e0c2d0);
	background-image: -moz-linear-gradient(top, #fff7fc, #e0c2d0);
	background-image: -ms-linear-gradient(top, #fff7fc, #e0c2d0);
	background-image: -o-linear-gradient(top, #fff7fc, #e0c2d0);
	background-image: linear-gradient(top, #fff7fc, #e0c2d0);
	border:solid 1px #e1aebf;*/
}
.floating-menu h2 {
	font-size:20px;
	font-weight:normal;
	line-height:20px;
	padding:0 0 5px 0;
	border-bottom: solid 1px #ccc;
	margin-bottom:10px;
	color:#fff;
}
.floating-menu ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
.floating-menu ul li {
	font-size:13px;
	color:#fff;
	line-height:20px;
	border-bottom:dotted 1px #fff;
	padding:5px 5px 5px 5px;
	//background:url(../images/arrow.png) 2px 10px no-repeat;
}

.floating-menu ul li ul li{
	padding:5px 5px 5px 5px;
                                       display:none;
	//background:url(../images/sub-arrow.png) 2px 10px no-repeat;
}

.floating-menu ul li:nth-last-child(1) {
	border-bottom:none !important;
}

.floating-menu ul li a {
	color:#fff;
	font-weight:bold;
}
.floating-menu ul li ul li a {
	color:#fff;
	font-weight:normal;
}

.floating-menu ul li a:hover {
	color:#000;
}
/******************* product-thumb *******************/
.product_detail p{
	text-align:justify;
	}

ul.product-thumb {
	float:left;
	width:100%;
	margin:0px;
	padding:0px;
	line-height:inherit;
}
ul.product-thumb li {
	float:left;
	margin:0px !important;
	padding:0px !important;
	line-height:inherit;
}
ul.product-thumb li img {
	background:#e2e2e2;
	border:solid 1px #d0d0ce !important;
	padding:4px !important;
	max-width:100%;
	width:100%;
}
.product-data-right .product-thumb-left {float:right;}